
QGIS Plugin Site - Feature request #5567

Send an email to the qgis-dev mailing list upon approval

2012-05-10 08:08 AM - Paolo Cavallini

Status: Resolved

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

for every plugin uploaded.

History

#1 - 2012-10-05 09:18 AM - Paolo Cavallini

- Assignee set to Alessandro Pasotti

#2 - 2013-09-15 02:24 AM - Alessandro Pasotti

- Status changed from Open to Resolved

Tim and/or Gary will add nnoreply@qgis.org to the developer ml so that messages can be accepted.
